Package org.eclipse.mat.ui.util

## Class SearchOnTyping

- java.lang.Object
- - org.eclipse.mat.ui.util.SearchOnTyping

    public class SearchOnTyping
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `attachTo​(Control control, int columnIndex)`
`static void` `attachTo​(Table table, ITableLabelProvider labelProvider, int columnIndex)`
`static void` `attachTo​(Tree tree, ITableLabelProvider labelProvider, int columnIndex)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### attachTo

    public static final void attachTo​(Table table,
                                      ITableLabelProvider labelProvider,
                                      int columnIndex)

#### attachTo

    public static final void attachTo​(Tree tree,
                                      ITableLabelProvider labelProvider,
                                      int columnIndex)

#### attachTo

    public static final void attachTo​(Control control,
                                      int columnIndex)